× NETGEAR will be terminating ReadyCLOUD service by July 1st, 2023. For more details click here.
Orbi WiFi 7 RBE973
Reply

unable to Configuring subversion access over HTTP

jinzhongjie
Aspirant

unable to Configuring subversion access over HTTP

root@nas-E5-DD-10:~# apt-get install libapache2-mod-svn
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libapache2-mod-svn : Depends: apache2-bin (>= 2.4.10-10+deb8u1) but it is not going to be installed
Depends: apache2-api-20120211
E: Unable to correct problems, you have held broken packages.
root@nas-E5-DD-10:~#

 

 

Model: RN10400|ReadyNAS 100 Series 4-Bay (Diskless)
Message 1 of 5
StephenB
Guru

Re: unable to Configuring subversion access over HTTP

Are you running 6.9.0 firmware?

Message 2 of 5
jinzhongjie
Aspirant

Re: unable to Configuring subversion access over HTTP

yes,it is 6.9.0 firmware.

---------------------------------------------------------------------------------------------------


Welcome to ReadyNASOS 6.9.0

Last login: Tue Nov 21 03:08:09 2017 from jin-x230ssf
root@nas-E5-DD-10:~# export HOME=$(pwd)
root@nas-E5-DD-10:~#
root@nas-E5-DD-10:~# dpkg -l | grep apache2
ii apache2 2.2.34-0.netgear2 armel Apache HTTP Server metapackage
ii apache2-mpm-prefork 2.2.34-0.netgear2 armel Apache HTTP Server - traditional non-threaded model
ii apache2-utils 2.4.10-10+deb8u11 armel Apache HTTP Server (utility programs for web servers)
ii apache2.2-bin 2.2.34-0.netgear2 armel Apache HTTP Server common binary files
ii apache2.2-common 2.2.34-0.netgear2 armel Apache HTTP Server common files
ii libapache2-mod-auth-token 1.0.8 armel mod_auth_token is a famous apache module that allows you to
ii libapache2-mod-authnz-external 3.2.6-1.netgear1 armel authenticate Apache against external authentication services
ii libapache2-mod-authz-unixgroup 1.0.3-1.netgear2 armel access control based on on unix group membership for Apache
ii libapache2-mod-csrf 1.0 armel adds CSRF protection measures for Apache
ii libapache2-mod-parp 1.0 armel request parameter parser for Apache
root@nas-E5-DD-10:~#

Message 3 of 5
StephenB
Guru

Re: unable to Configuring subversion access over HTTP

I see the same issue on my RN526x (also running OS 6.9.0).

 

I'm not sure there is a good solution, though I guess you could try 6.9.1 (beta, but about to be released).

Message 4 of 5
jinzhongjie
Aspirant

Re: unable to Configuring subversion access over HTTP

Thank you for your suggestion.

I  upgrade firmware to 6.9.1.

but it  doesn't work.

 

Message 5 of 5
Discussion stats
  • 4 replies
  • 1003 views
  • 0 kudos
  • 2 in conversation
Announcements